Bug 205342 - [or_IN] LVM Button cut from corner at Main Disk edit page
Summary: [or_IN] LVM Button cut from corner at Main Disk edit page
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-06 07:30 UTC by A S Alam
Modified: 2013-07-03 00:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 20:50:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Disk part main page (13.57 KB, image/png)
2006-09-06 07:30 UTC, A S Alam
no flags Details

Description A S Alam 2006-09-06 07:30:11 UTC
Description of problem:
During installation in Oriya language, screen is cut at diskpage, while LVM
button is somehow cut from end

Version-Release number of selected component (if applicable):
anaconda-11.1.0.89-1

How reproducible:
Everytime

Steps to Reproduce:
1.Start Installation in Oriay (or_IN)
2. in GUI, main Disk Management Window, check LVM button
3.
  
Actual results:
Cut from End

Expected results:
should be complete

Additional info:
1) Screenshot is attached

Comment 1 A S Alam 2006-09-06 07:30:12 UTC
Created attachment 135632 [details]
Disk part main page

Comment 2 Jeremy Katz 2006-09-06 13:16:34 UTC
There's not really anything that can be done in anaconda -- the translation just
needs to be shortened

Comment 3 Caius Chance 2006-09-11 04:56:38 UTC
sbehera, sorry to bother, is that anyway to shorten such translation sentences to
avoid the text out of the screen? :)

-----

Is there any modification on the layout possible to let the widgets auto-fit the
texts as well as maintain the functionalities of anaconda? I am not too sure if
such language could be shorten its sentences without shorten its meanings.

Comment 4 Caius Chance 2006-09-11 05:16:06 UTC
Bug is similar to bz#205341 & bz#205345.

Comment 5 subhransu behera 2006-09-11 05:55:40 UTC
Thanks, for the Info !

I am working on it. :)

Comment 6 subhransu behera 2006-09-11 12:24:22 UTC
The translation has be shorten.

Hope it will work this time. :)

Comment 7 Caius Chance 2006-09-13 01:50:50 UTC
Please maintainer advice results. :)

Comment 10 Jeremy Katz 2006-09-14 20:50:32 UTC
Closing assuming the fix was committed to CVS in which case it'll be picked up
in the build we're doing today


Note You need to log in before you can comment on or make changes to this bug.